---
#This is popup help messages for the Agents Panel -> Tasks
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
advanced:
  title: Maju
  content: >
    Menyempitkan parameter carian anda. Sebaik sahaja anda telah memilih kriteria carian lanjutan anda dan menjalankan carian, anda boleh <span class = " doc -desc - title" > Eksport </ span> data di bahagian bawah halaman.
export:
  title: Eksport
  content: >
    Eksport data anda yang kini dalam paparan dalam fail CSV. fail CSV boleh dibuka dengan mana-mana perisian hamparan (iaitu, Microsoft Excel, Apple Pages, OpenOffice, dan lain-lain).
